Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 08:22:50 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydpf864c185yahoo-style-wrap" style="font-family: verdana, helvetica, sans-serif; font-size: 10px">
<div style="font-family: verdana, helvetica, sans-serif; font-size: 10px"></div>
        <div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font>Hi Team </font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font><br></font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font>Thank you for your email </font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font><br></font></div>
<div dir="ltr" style=""><font style="">Actually I am out of the country nowadays as I took this Ibaby cam as a gift to someone located in Egypt and its not working &amp; its really caused <span>embarrassment to </span>me :( my flight will be on 3rd of December . </font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font><br></font></div>
<div dir="ltr" style=""><font style="">that's why I sent this email to you not to consider the 14 days as I am out of the country nowadays and my leave will exceed the 14 days .</font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font><br></font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font>when I come back i will go back to CenterPoint Marina mall branch AD to return the item back &amp; refund my money back  </font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font><br></font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font>Best Regards </font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font><br></font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif"><font>Tamer Samir </font></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif; font-size: 10px"><br></div>
<div dir="ltr" style="font-family: verdana, helvetica, sans-serif; font-size: 10px"><br></div>
<div style="font-family: verdana, helvetica, sans-serif; font-size: 10px"><br></div>
        
        </div>
<div id="ydp8a45108ayahoo_quoted_6971102014" class="ydp8a45108ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, October 27, 2022 at 08:20:15 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp8a45108ayiv5763390428"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5047792</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi, Tamer Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you However as per our return policy, we can only accept return requests if they are made within 14 days when you arrived in UAE please visit the store with the original invoice or contact us again and provide us with your invoice and your valid number then we will share it with our concern team as well </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team</div>
</div></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047792